

.card{
    float: left;
    width: 100%;
    background: transparent;
    border: none;
    text-align: center;
    position: relative;
}

.card-content{
    margin: 3px;
    color: rgb(29, 27, 27);
    font-size: 12px;
    border: 5px solid #fff;
    overflow: hidden;
    position: absolute;
    background-color: #990000 !important;
}

.percent{
    height: 27px;
    display: flex;
    overflow: hidden;
    line-height: 0;
    font-size: .75rem;
    background-color: #e9ecef;
    /* border-radius: .25rem; */
    position: relative;
    z-index: 1;
    border-radius: 18px;
    width: 100%;
    margin: 0;
}
.percent p{
    z-index: 15;    
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    transform: translateY(14px);
    color: black;
}

.percent-bar{
    /* background-color: #ffc107; */
    background-image: none;
    background-size: 1rem 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    /* background-color: #007bff; */
    transition: width .6s ease;
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;
    /* animation: ; */
    z-index: 10;
}


.yellow{
    background-color: #ffc107;
}

.green{
    background-color: #28a745;
}

.red{
    background-color: #dc3545;
}

.jamgacor, .jamgacor-best{
    background-image: none;
    font-family: "Poppins", sans-serif !important;
    padding: 3px;
    padding-top: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: 0.1px solid black;
}

.jamgacor, .jamgacor-best, h5 {
    font-size: 1.3em;
}

.progress {
    height: fit-content;
}

.pola, .pola-best {
    background: none;
	/*background-image: linear-gradient(#003dfd, #0177cc);*/
	font-family: "Poppins", sans-serif !important;
    padding: 3px;
    padding-top: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 0.1px solid black;
}


.jam {
    margin-bottom: 7px;
    margin-top: 5px;
    color: #fff;
    font-weight: bold;
}

.jam h5 {
    font-size: 1.3em;
    font-weight: bold;
}
/*.jamBg {
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    transition: width 0.6s ease;
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;
    background-size: 1rem 1rem;
}*/

@media (max-width: 768px) {
    .labubu {
        margin-top: 6rem !important;
    } 
}

.search {
    margin-left: 15px;
    margin-right: 15px;
    display: none;
}

@media (max-width: 768px) {
    .search {
        display: block;
    }
}

#searchBox {
    position: static;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.search2 {
    float: right !important;
    width: 50%;
    height: 32px;


  }

  @media (max-width: 768px) {
    .search2 {
        display: none;
    }
}

#searchBox2 {
    position: static;
    width: 100%;
    height: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #000;
    
}

 
/* Game Grid */
.game-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 16px;
  padding: 16px;
}

@media (max-width: 600px) {
.game-grid {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    }
}

/* Item di dalam grid */
.game-item {
  background-color: #f8000081;
  border: 1px solid #eee;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}




.game-item:hover {
  transform: translateY(-5px);
}

/* Card Styling */
.card {
  padding: 16px;
  background-color: transparent;
  border-radius: 8px;
}

@media (max-width: 600px) {
    .card {
        padding: 5px;
        background-color: transparent;
        border-radius: 8px;
      }
}

.text-info {
  font-size: 14px;
}




.percent-bar[role="progressbar"] {
  transition: width 0.3s;
}

.jamgacor, .jamgacor-best, .pola, .pola-best {
  background-color: #fafafa;
  padding: 8px;
  border-radius: 8px;
}

@media (max-width: 600px) {
    .jamgacor, .jamgacor-best, .pola, .pola-best {
        background-color: #fafafa;
        padding: 1px;
        border-radius: px;
      }
    
}

.jamBg h5, .pola h5, .pola-best h5 {
  font-size: 14px;
}

.center-button {
    display: flex;
    justify-content: center !important; /* untuk tengah horizontal */
    align-items: center;     /* untuk tengah vertical */
    height: 100%;            /* pastikan container punya tinggi */
    width: 100%;             /* biar tombol benar-benar di tengah */
    border: 1px solid #ccc;  /* contoh border */
    padding: 20px;           /* kasih sedikit ruang */
    border-radius: 8px;      /* sudut melengkung (optional) */
  }
  
.bottom {
    margin-top: 10px;
}

.blikitik {
    display: none;
}

@media (max-width: 600px) {
    .hidden-nav-xs{
        display:none !important;
    }

    .navbar-header {
        height: 50px;
        position: relative;

    }

    .bulukutuk {
        display:none !important;
       
    }

    .blikitik {
        display: block;
        position: absolute;
        padding-top: 0;
        margin-top: 0px !important;
        transform: scale(2) !important;
        margin-left: -50px !important;
    }   
}

body {
    margin: 0 !important;
    height: 100vh !important;
   }





.popup-container {
    z-index: 500;
    display: none;
}

.popup {
    display: none;
    z-index: 600;
}

@media (max-width: 768px) {
.popup {
    position: fixed;
    bottom: -3px;
    left: 0;
    right: 0;
    background-color: #8b0005 ;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: -5px;
    display: flex;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
    gap: 10px;                  /* Jarak antar tombol (opsional) */
    justify-content: center;    /* Tengah-tengah horizontal */
    align-items: center;        /* Tengah-tengah vertikal (kalau perlu) */
}

.popup a {
    color: rgb(255, 255, 255)
}
.popup.active {
    display: block;
}

.popup button {
    background-color: rgb(255, 238, 0);
    width: 150px;
    height: 30px;
    color: rgb(0, 0, 0);
    border: none;
    padding: 10px 10px;
    margin: 10px 20px 10px;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Poppins', sans-serif;
}

.popup button:hover {
    background-color: #0097a7;
}

.popup button:active {
    background-color: #007c91;
}
}

@media (max-width: 768px) {
.slim-scroll {
    display :none   
}
}

.allprof {
    display: none !important;
}

@media (max-width: 768px) {
.allprof {
    display: block !important;
    padding: 4px 4px  !important;
    background-color: rgb(255, 238, 0 ) !important;
    color: rgb(255, 238, 0)  !important;
    border: none  !important;
    border-radius: 2px  !important;
    cursor: pointer  !important;
    margin-left: auto !important;
    text-align: right !important;
    margin-bottom: 7px;
    float:right ;
    margin-right: 10px;
    margin-top: 7px;
    font-family: 'Poppins', sans-serif;
}


}

@keyframes zoom {
    0%   { transform: scale(1); }
    5%   { transform: scale(0.7); }  /* Zoom out */
    10%  { transform: scale(1); }    /* Zoom in */
    100% { transform: scale(1); }    /* Tetap normal sampai siklus berikutnya */
}

.demobtn{ 
    
    color: rgb(255, 255, 255) !important;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    text-align: center !important;
       
}

.tomboltengah {
    margin-top: -15px;
    margin-bottom: 10px;
    width: 100%;
    background-color: rgb(0, 38, 255);
    padding: 10px;    
    right: 10px; 
    z-index: 10;
    width: 100%;
    height: auto;
    border-radius: 10px;
    animation: zoom 2.5s infinite ease-in-out; 
}

@media (max-width: 768px) {
    .tomboltengah {
    margin-top: -5px;
    }
}
